body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#PageHeader1
{
   background-color: #000000;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Logo
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Service
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Mini_Special 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Mini_Special div
{
   text-align: center;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Motto 
{
   background-color: #000000;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Motto
{
   font-family: Arial;
   font-size: 21px;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Motto div
{
   text-align: center;
}
#Line1
{
   border-width: 0;
   height: 8px;
   width: 967px;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Penrite 
{
   background-color: #000000;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Penrite div
{
   text-align: center;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_KONI 
{
   background-color: #000000;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_KONI div
{
   text-align: center;
}
#Line2
{
   border-width: 0;
   height: 9px;
   width: 956px;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Content_Layer
{
   background-color: #000000;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_us_Text 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_us_Text div
{
   text-align: left;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Center
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Service_Img
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_NavigationBar1 ul.navbar li
{
   height: 25px;
   width: 154px;
   margin: 0 0 9px 0;
   vertical-align: bottom;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_NavigationBar1 ul.navbar li span
{
   display: block;
   height: 25px;
   width: 154px;
   position: absolute;
   z-index: 2;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Para2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Para2 div
{
   text-align: left;
}
#Layer1
{
   background-color: #FAFAFA;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_img1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PageFooter1
{
   background-color: #000000;
}
#wb_Text1
{
   position: absolute;
   left: 92px;
   top: 422px;
   width: 383px;
   height: 288px;
   visibility: hidden;
   z-index: 11;
   text-align: left;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Center
{
   position: absolute;
   left: 623px;
   top: 180px;
   width: 200px;
   height: 117px;
   z-index: 9;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Mini_Special
{
   position: absolute;
   left: 11px;
   top: 187px;
   width: 187px;
   height: 48px;
   text-align: center;
   z-index: 6;
}
#Layer1
{
   position: relative;
   text-align: center;
   visibility: hidden;
   margin: 0px 0px 0px 0px;
   width: 100%;
   height: 200px;
   float: left;
   clear: left;
   display: block;
   z-index: 20;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Content_Layer
{
   position: relative;
   text-align: center;
   margin: 0px 0px 0px 0px;
   width: 100%;
   height: 710px;
   float: left;
   clear: left;
   display: block;
   z-index: 19;
}
#PageHeader1_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Motto
{
   position: absolute;
   left: 393px;
   top: 163px;
   width: 191px;
   height: 72px;
   text-align: center;
   z-index: 5;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_FbLike
{
   position: absolute;
   left: 136px;
   top: 0px;
   width: 184px;
   height: 47px;
   z-index: 2;
}
#Layer1_Container
{
   width: 200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Service_Img
{
   position: absolute;
   left: 623px;
   top: 8px;
   width: 199px;
   height: 146px;
   z-index: 8;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Content_Layer_Container
{
   width: 960px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Logo
{
   position: absolute;
   left: 376px;
   top: 0px;
   width: 210px;
   height: 147px;
   z-index: 1;
}
#PageHeader1
{
   display: block;
   position: relative;
   overflow: hidden;
   text-align: center;
   width: 100%;
   height: 276px;
   z-index: 22;
}
#wb_Line1
{
   position: absolute;
   left: 7px;
   top: 246px;
   width: 959px;
   height: 0px;
   z-index: 4;
}
#wb_Line2
{
   position: absolute;
   left: 7px;
   top: 18px;
   width: 948px;
   height: 1px;
   z-index: 17;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_NavigationBar1
{
   position: absolute;
   left: 444px;
   top: 0px;
   width: 154px;
   height: 170px;
   z-index: 12;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Penrite
{
   position: absolute;
   left: 61px;
   top: 46px;
   width: 235px;
   height: 48px;
   text-align: center;
   z-index: 15;
}
#PageFooter1
{
   display: inline-block;
   position: relative;
   overflow: hidden;
   text-align: center;
   width: 100%;
   height: 124px;
   z-index: 21;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Para2
{
   position: absolute;
   left: 25px;
   top: 355px;
   width: 383px;
   height: 288px;
   z-index: 10;
   text-align: left;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_KONI
{
   position: absolute;
   left: 393px;
   top: 52px;
   width: 241px;
   height: 72px;
   text-align: center;
   z-index: 16;
}
#PageFooter1_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Service
{
   position: absolute;
   left: 14px;
   top: 68px;
   width: 235px;
   height: 108px;
   z-index: 3;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_img1
{
   position: absolute;
   left: 623px;
   top: 332px;
   width: 200px;
   height: 150px;
   z-index: 13;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_us_Text
{
   position: absolute;
   left: 25px;
   top: 8px;
   width: 398px;
   height: 332px;
   z-index: 7;
   text-align: left;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_PlusOne
{
   position: absolute;
   left: 2px;
   top: 0px;
   width: 74px;
   height: 35px;
   z-index: 0;
}
@media only screen and (max-width: 969px)
{
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Content_Layer
{
   width: 783px;
   height: 710px;
   visibility: visible;
   display: inline;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Content_Layer_Container
{
   width: 783px;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_us_Text
{
   left: 20px;
   top: 0px;
   width: 398px;
   height: 332px;
   visibility: visible;
   display: inline;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_Center
{
   left: 554px;
   top: 180px;
   width: 200px;
   height: 117px;
   visibility: hidden;
   display: none;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Service_Img
{
   left: 554px;
   top: 8px;
   width: 199px;
   height: 146px;
   visibility: hidden;
   display: none;
}
#Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_NavigationBar1
{
   left: 458px;
   top: 45px;
   visibility: visible;
   display: inline;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_Para2
{
   left: 20px;
   top: 343px;
   width: 383px;
   height: 288px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   width: 200px;
   height: 200px;
   visibility: hidden;
   display: none;
}
#Layer1_Container
{
   width: 200px;
}
#wb_Text1
{
   left: 23px;
   top: 422px;
   width: 383px;
   height: 288px;
   visibility: hidden;
   display: none;
}
#wb_Mechanic_Oakleigh_Mini_Car_Service_Melbourne_Specialist_About_Us_img1
{
   left: 554px;
   top: 332px;
   width: 200px;
   height: 150px;
   visibility: hidden;
   display: none;
}
#Extension1
{
   left: 463px;
   top: 197px;
   width: 104px;
   height: 100px;
   visibility: hidden;
   display: none;
}
}
